@charset 'UTF-8';





/* -----------------------------------------------------------------------------

>> ヘッダーユーティリティナビ

----------------------------------------------------------------------------- */



#header #utilNavi {

	position: absolute;

	top: 0px;

	right: 0px;

	height: auto;

	width: auto;

}

#header #utilNavi ul li{

	display:inline;

	float: right;

}

#header #utilNavi ul li a {

	background-image: url(../img/navi/util_navi.gif);

	height: 32px;

	text-indent: -9999px;

	display: block;

	overflow:hidden;

}

#header #utilNavi #un_01 a {

	width: 113px;

	background-position: right top;

}

#header #utilNavi #un_02 a {

	width: 136px;

	background-position: left top;

}

#header #utilNavi #un_01 a:hover, #header #utilNavi #un_01.now a{

	width: 113px;

	background-position: right bottom;

}

#header #utilNavi #un_02 a:hover, #header #utilNavi #un_02.now a {

	width: 136px;

	background-position: left bottom;

}





/* -----------------------------------------------------------------------------

>> グローバルナビ

----------------------------------------------------------------------------- */

#header #glbNavi {

	position: absolute;

	bottom: 0px;

	left: 0px;

	height: auto;

	width: auto;
}

#header #glbNavi ul li{

	display:inline;

	float: left;

}

#header #glbNavi ul li a {
	height: 58px;
	text-indent: -9999px;
	display: block;
	overflow:hidden;
    border-left:1px solid rgba(255,255,255,0.5);
    border-right:1px solid rgba(0,0,0,0.1);
}

#header #glbNavi a[href="./"] {
	background-image: url(../img/navi/home.png);
	width: 50px;
	background-position: 0px 0px;
}
#header #glbNavi a[href="./"]:hover{
	background-image: url(../img/navi/home2.png);
}
#header #glbNavi a[href*="laws"]  {
	background-image: url(../img/navi/laws.png);
	width: 182px;
}
#header #glbNavi a[href*="laws"]:hover {
	background-image: url(../img/navi/laws2.png);
}
#header #glbNavi a[href*="link"]  {
	background-image: url(../img/navi/link.png);
	width: 140px;
}
#header #glbNavi a[href*="link"]:hover {
	background-image: url(../img/navi/link2.png);
}
#header #glbNavi a[href*="monitoring"]  {
	background-image: url(../img/navi/monitoring.png);
	width: 213px;
}
#header #glbNavi a[href*="monitoring"]:hover {
	background-image: url(../img/navi/monitoring2.png);
}
#header #glbNavi a[href*="questant"]  {
	background-image: url(../img/navi/enquete.png);
    width: 165px;
}
#header #glbNavi a[href*="questant"]:hover {
	background-image: url(../img/navi/enquete2.png);
}
/*#header #glbNavi #gn_06 a {

	width: 150px;


	background-position: -780px 0px;

}
#header #glbNavi #gn_07 a {

    width: 200px;
    background-position: -959px 0px;
}*/
#header #glbNavi #gn_01 a:hover,#header #glbNavi #gn_01.now a  {

	width: 52px;

	background-position: 0px bottom;

}

#header #glbNavi #gn_02 a:hover,#header #glbNavi #gn_02.now a {

	width: 181px;

	background-position: -52px bottom;

}

#header #glbNavi #gn_03 a:hover,#header #glbNavi #gn_03.now a  {

	width: 185px;

	background-position: -233px bottom;

}

#header #glbNavi #gn_04 a:hover,#header #glbNavi #gn_04.now a  {

	width: 210px;

	background-position: -960px bottom;

}

#header #glbNavi #gn_05 a:hover,#header #glbNavi #gn_05.now a  {
    width: 185px;
    background-position: -595px bottom;

}

/*#header #glbNavi #gn_06 a:hover,#header #glbNavi #gn_06.now a  {

	width: 150px;

    background-position: -780px bottom;

}
#header #glbNavi #gn_07 a:hover,#header #glbNavi #gn_07.now a  {

    width: 200px;
    background-position: -959px bottom;
}
*/

/* -----------------------------------------------------------------------------

>> パンくずリスト

----------------------------------------------------------------------------- */



#topic-path {

	width: 940px;

	background-color: #f6f6f6;

	text-align: center;

	margin-right: auto;

	margin-left: auto;

	margin-top: 20px;

	margin-bottom: 20px;

	padding-top: 14px;

	padding-bottom: 14px;

	padding-left:20px;

}

#topic-path ul{

	width:auto;

	height: 28px;

	display: block;

}

#topic-path li{

	float:left;

	display: inline-block;

}

#topic-path li a{

	display: inline-block;

	height: 28px;

	font-size: 14px;

	color: #60ac2d;

	text-align: left;

	line-height: 28px;

	vertical-align: middle;

	background-position: left center;

	padding-right: 10px;

	text-decoration: none;

}

#topic-path li a[href="javascript:void(0)"]{

	cursor:default;

}

#topic-path ul .tp1 a{

	background-image: url(../img/navi/topicPath1.gif);

	padding-left: 36px;

	background-position: left top !important;

}

#topic-path ul .tp2 a,#topic-path ul .tp3 a,#topic-path ul .tp4 a{

	background-image: url(../img/navi/topicPath2-4.gif);

	padding-left: 93px;

}

#topic-path ul .tp2 a{

	background-position: left top;

}

#topic-path ul .tp3 a{

	background-position: left -28px;

}

#topic-path ul .tp4 a{

	background-position: left -56px;

}

/* マウスオーバーで背景を変える */

#topic-path ul .tp1 a:hover{

	background-position: left -28px !important;

	color: #FFF;

}

#topic-path ul .tp2 a:hover{

	background-position: left -84px;

	color: #FFF;

}

#topic-path ul .tp3 a:hover{

	background-position: left -112px;

	color: #FFF;

}

#topic-path ul .tp4 a:hover{

	background-position: left -140px;

	color: #FFF;

}

/* リンクがない場合は背景を変えない */

#topic-path ul .tp1 a[href="javascript:void(0)"]:hover{

	background-position: left top !important;

	color: #60ac2d;

}

#topic-path ul .tp2 a[href="javascript:void(0)"]:hover{

	background-position: left top !important;

	color: #60ac2d;

}

#topic-path ul .tp3 a[href="javascript:void(0)"]:hover{

	background-position: left -28px !important;

	color: #60ac2d;

}

#topic-path ul .tp4 a[href="javascript:void(0)"]:hover{

	background-position: left -56px !important;

	color: #60ac2d;

}





#topic-path ul .tp1 a.now,

#topic-path ul .tp2 a.now,

#topic-path ul .tp3 a.now,

#topic-path ul .tp4 a.now,

#topic-path ul .tp1 a.now:hover,

#topic-path ul .tp2 a.now:hover,

#topic-path ul .tp3 a.now:hover,

#topic-path ul .tp4 a.now:hover{

	color: #FFF;

}

#topic-path ul .tp2 a.now,#topic-path ul .tp3 a.now,#topic-path ul .tp4 a.now{

	background-image: url(../img/navi/topicPath2-4now.gif) !important;

	color: #FFF;

}

#topic-path ul .tp2 a.now{

	background-position: left top !important;

}

#topic-path ul .tp3 a.now{

	background-position: left -28px !important;

}

#topic-path ul .tp4 a.now{

	background-position: left -56px !important;

}

#topic-path ul .tp1 a.now{

	background-image: url(../img/navi/topicPath1now.gif);

	padding-left: 36px;

	color: #FFF;

}

#topic-path ul .tp1 a.now:hover{

	background-position: left top !important;

}





/* -----------------------------------------------------------------------------

>> ページナビ

----------------------------------------------------------------------------- */

#Larea .pageNav {

	margin-bottom: 15px;

	vertical-align: middle;

	background-color: #F8F8F8;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-left: 10px;

}

#Larea .pageNav h3 {

	float: left;

	margin-right: 10px;

	color: #666;

	line-height: 28px;

	font-weight: bold;

}

#Larea .pageNav li{

	display: inline;

	margin-right: 10px;

}



#Larea .pageNav li a {

/*	background-image: url(../img/btn/btn_bar2.gif);*/
	background-color:#258982;
	background-position: left top;

	font-size: 14px;

	padding:0.5em 1em;

	font-weight: bold;

	color: #FFF;

	text-decoration: none;

}

#Larea .pageNav .now a,
#Larea .pageNav li a:hover {
	background-position: left bottom;

}



/* -----------------------------------------------------------------------------

>> 検索一覧ナビ

----------------------------------------------------------------------------- */



form.rp1 ,form.rp2{

	display:inline;

	float:left;

	width:auto;

	font-size: 14px;

}

form.rp1 {

	margin-right:30px;

}

form.rp1 a ,form.rp2 a {

	line-height: 18px;

	background-image: url(../img/btn/txt-btn_bg.gif);

	background-position: left top;

	text-align: center;

	vertical-align: middle;

	height: 18px;

	padding-right: 4px;

	padding-left: 4px;

	color: #FFF;

	text-decoration: none;

	display: inline-block;

	font-weight: bold;

	background-color: #1e7169;

	padding-top: 1px;

	padding-bottom: 1px;

/*	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #1e6b68;

	border-right-color: #65aaa5;

	border-bottom-color: #619b96;

	border-left-color: #175651;

*/

}

form.rp1 a:hover ,form.rp2 a:hover {

	background-image: url(../img/btn/btn_bar.gif);

	background-position: left -24px;

	background-color:#74cdaa;

}

form.rp1 .nolink,form.rp2 .nolink{

	line-height: 18px;

	background-image: url(../img/btn/txt-btn_bg-n.gif);

	background-position: left top;

	text-align: center;

	vertical-align: middle;

	height: 18px;

	padding-right: 4px;

	padding-left: 4px;

	color: #FFF;

	text-decoration: none;

	display: block;

	font-weight: bold;

	float: left;

	margin-right: 5px;

	background-color: #9a9a9a;

	padding-top: 1px;

	padding-bottom: 1px;

}

